<?php
$z[0]=Array("field","“一条龙”花生,“一条龙”花生",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“一条龙”花生“一条龙花生”咸脆花生是南宁市众人皆知的名牌食品，味道南宁略咸，口感干脆，清香持久，深受顾客欢迎。另外，一条龙花生还有系列姊妹品牌“老乡”香脆花生、“双象”咸脆花生、“小巷”咸干花生等，美味各异，感觉迥然不同。这一食品由位于邕",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","“一条龙”花生_邕宁区“一条龙”花生旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“一条龙”花生\n</p><p>　　“一条龙花生”咸脆花生是南宁市众人皆知的名牌食品，味道南宁略咸，口感干脆，清香持久，深受顾客欢迎。另外，一条龙花生还有系列姊妹品牌“老乡”香脆花生、“双象”咸脆花生、“小巷”咸干花生等，美味各异，感觉迥然不同。这一食品由位于邕宁区的外资企业金泉食品有限公司生产。“一条龙花生”在遍布南宁市的南城百货、利客隆、华联超市、沃尔玛超市等各大超市均有出售。<div align=center style=\"margin:0 0 0 5px\"></div>",561,1023);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320310255420-5U29.gif",1025,1112);
$z[7][4]['name']="litpic";

?>